/*
 Theme Name:     Divi Child Theme - DanceWorks
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for DanceWorks Chicago
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.3
*/
@import url("../Divi/style.css");
.scss_errors {
  position: fixed;
  left: 10px;
  top: 120px;
  background-color: #336;
  z-index: 600;
  padding: 15px;
}

/* General template
------------------------------------------------------- */
h1, h2, h3, h4, h5 {
  color: #808085;
}

a {
  color: #808080;
}

h2>a, h3>a, h4>a, h5>a {
	color: #9e2063;
}

div.sharedaddy, #content div.sharedaddy, #main div.sharedaddy {
  clear: none !important;
}

.sd-social-icon .sd-content ul li[class*='share-'] a,
.sd-social-icon .sd-content ul li[class*='share-'] a:hover,
.sd-social-icon .sd-content ul li[class*='share-'] div.option a {
  border-radius: 20% !important;
  -webkit-border-radius: 20% !important;
  padding: 2px !important;
  position: relative;
}

#main-footer .sd-social-icon .sd-content ul li a.sd-button,
#main-footer .sd-social-text .sd-content ul li a.sd-button,
#main-footer .sd-content ul li a.sd-button, #main-footer .sd-content ul li .option a.share-ustom,
#main-footer .sd-content ul li.preview-item div.option.option-smart-off a,
#main-footer .sd-content ul li.advanced a.share-more,
#main-footer .sd-social-icon-text
.sd-content ul li a.sd-button,
#main-footer .sd-social-official .sd-content > ul > li > a.sd-button,
#main-footer #sharing_email .sharing_send, #main-footer .sd-social-official .sd-content > ul > li .digg_button > a {
  padding: 2px !important;
}

#main-footer .share-email {
  color: #17a0b3 !important;
}

#main-footer .sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button,
#main-footer .sd-social-icon .sd-content ul li[class*=share-].share-linkedin a.sd-button {
  background: #17a0b3 !important;
}

#main-footer .sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button {
  background: none;
  color: #17a0b3 !important;
}

#main-footer h3.sd-title {
  display: none;
}

#main-footer .sd-content ul {
  list-style-type: none !important;
}

#main-footer .sd-content ul li {
  padding-left: 0;
}

#main-footer .sd-content ul li:before {
  content: none;
}

#main-header {
  background-color: #000 !important;
  max-height: 102px;
}

#header_donate_button {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 3.4%;
  top: 10px;
  z-index: 1000;
}

#header_donate_button input {
  margin: 0;
  padding: 0;
}

@media all and (max-width: 980px) {
  #header_donate_button {
    top: 0;
    left: auto;
    right: 3.5%;
  }
}

#main-header > .container {
  background-image: url(img/header-bg.gif);
  max-height: 102px;
}

#content-area {
  position: relative;
}

#logo {
  position: absolute;
  left: 135px;
}

#top-menu li {
  font-size: 1.1vw;
}

@media all and (min-width: 1400px) {
  #top-menu li {
    font-size: 15px;
  }
}

#et-top-navigation {
  float: left;
}

#main-content .container {
  padding-top: 25px;
}

#sidebar {
  padding-top: 70px;
  clear: left;
}

#sidebar h4 {
  font-size: 25px;
}

#top-menu li.current-menu-item > a {
  color: #fff;
}

#et_mobile_nav_menu {
  float: left;
}

.container {
  width: 90%;
}

.et_pb_row {
  width: 100%;
  max-width: 1080px !important;
}

@media all and (max-width: 980px) {
  .et_pb_section {
    width: 90%;
    margin: 0 5%;
    padding: 0;
  }
  .et_pb_column {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .et_pb_row {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #et-top-navigation {
    width: 100%;
  }
  span.et_close_search_field, .et-search-form {
    top: 20px;
  }
  #et_top_search {
    margin: 15px 15px 0 0;
  }
  .et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    width: 40% !important;
  }
}

/*
 * FOOTER
 */
#main-footer {
  background-color: #f0eceb;
}

#main-footer .container {
  width: 100%;
}

#main-footer h6 {
  display: inline-block;
  margin: 0 0 0 53px;
  padding: 5px 45px;
  background-color: #fff;
  color: #e8e4e3;
  font-size: 23px;
  font-weight: 800;
}

#main-footer #footer-left {
  float: left;
}

#main-footer #footer-widgets {
  padding: 0 !important;
}

#main-footer #footer-widgets .footer-widget {
  width: 100% !important;
  margin-bottom: 5%;
}

#main-footer #footer-widgets #text-3, #main-footer #footer-widgets #execphp-2 {
  float: left;
  width: 25%;
  margin-left: 35%;
  margin-right: 5%;
  margin-bottom: 0;
  color: #4d4d4d;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.8;
}

#main-footer #footer-widgets #text-2 {
  float: left;
  margin: 0;
  width: 28%;
  color: #838386;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.4;
}

#main-footer #footer-widgets #text-4 {
  position: absolute;
  left: 0;
}

#main-footer #emailsignup {
  margin-top: -20px;
  color: #00a0af;
  font-size: 15px;
}

#main-footer #emailsignup input {
  color: #00a0af;
  width: 100%;
  font-size: 15px;
  margin: 0;
  padding: 3px;
  border: none;
}

#main-footer #emailsignup input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #98eefa;
}

#main-footer #emailsignup input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #98eefa;
  opacity: 1;
}

#main-footer #emailsignup input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #98eefa;
  opacity: 1;
}

#main-footer #emailsignup input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #98eefa;
}

#main-footer #emailsignup.success {
  color: #9e2063;
  font-weight: bold;
}

#main-footer #emailsignup .msg {
  color: red;
  font-size: 10px;
  padding: 5px;
}

@media all and (max-width: 980px) {
  #main-footer #footer-widgets #text-2, #main-footer #footer-widgets #text-3, #main-footer #footer-widgets #text-4, #main-footer #footer-widgets #execphp-2 {
    font-size: .95em;
  }
}

@media all and (max-width: 980px) {
  #main-footer #footer-widgets {
    margin-top: 30px;
  }
  #main-footer #footer-widgets .footer-widget:nth-child(n) {
    width: 100% !important;
  }
  #main-footer #footer-widgets #text-2, #main-footer #footer-widgets #text-3, #main-footer #footer-widgets #text-4, #main-footer #footer-widgets #execphp-2 {
    float: none;
    position: relative;
    width: 90%;
    margin: 4% 5%;
    font-size: 1em;
  }
  #main-footer #footer-widgets #text-2 {
    margin-bottom: 0 !important;
  }
  #main-footer #footer-widgets #text-4 {
    margin-top: 0 !important;
  }
  #main-footer #alwaysmoving {
    width: 100%;
  }
}

/*
 * MOBILE
 */
.et_mobile_menu li a {
  color: #333 !important;
}

@media (min-width: 981px) {
  .et_left_sidebar #left-area {
    float: right;
    padding-left: 1.5%;
  }
}

/*
 * Styles
 */
.bg_lt_gray {
  background-color: #E8E4E3;
}

h2.section-tab {
  display: inline-block;
  margin: 0 0 0 33px;
  padding: 7px 35px;
  font-size: 19px;
  font-weight: 700;
}

.form_clean {
  line-height: 2.5;
}

.form_clean p {
  margin: 0;
  padding: 0;
}

.form_clean input[type=text] {
  width: 30%;
}

.form_clean .indent {
  margin-left: 20%;
}

.form_clean select {
  display: inline-block;
}

.form_clean label {
  display: inline-block;
  width: 16%;
  margin-right: 4%;
  vertical-align: top;
  text-align: right;
}

/*
 *  Full width pages
 */
body.single #left-area {
  width: 100%;
  padding-left: 0;
}

/*
 * Search results
 */
body.search-results article {
  width: auto;
  margin: 0 0 30px 0;
  padding: 0;
}

body.search-results article h2, body.search-results article h2 a {
  margin-top: 0;
  font-size: 20px;
  color: #333;
}

/*
 * Slider
 */
.dw-slider {
  position: relative;
  width: 66.3%;
  max-width: 716px;
  max-height: 402px;
  background-color: #111;
  overflow: hidden;
}

.dw-slider .cover {
  padding-top: 56.42%;
}

.dw-slider .slide {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}

.dw-slider .slide.video {
  cursor: pointer;
}

.dw-slider .slide img {
  width: 100%;
}

.dw-slider .slide iframe {
  width: 100%;
  height: 100%;
}

.dw-slider .slide span.playbutton {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: url(/wp-content/themes/Divi-child-danceworks/img/vimeo_play.png) no-repeat center center;
}

.dw-slider .dw-slider-track {
  display: none;
  position: absolute;
  left: 45px;
  bottom: 20px;
  width: 100px;
  height: 8px;
  z-index: 1000;
}

.dw-slider .dw-slider-track a {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 10px;
  background-color: #999;
}

.dw-slider .dw-slider-track a.current {
  background-color: #fff;
}

@media all and (max-width: 980px) {
  .dw-slider {
    width: 90%;
    margin: 0 5% !important;
  }
}

/*
 * HOME PAGE
 */
body.home.page .home-section {
  padding-bottom: 15px;
}

body.home.page .home-section .column {
  float: left;
  margin: 0 1%;
}

body.home.page .home-section .col1 {
  clear: both;
}

body.home.page .home-section-content {
  clear: both;
}

body.home.page h2 {
  float: left;
  margin: 0 0 15px 33px;
  padding: 7px 35px;
  font-size: 19px;
  font-weight: 700;
  text-transform: uppercase;
}

body.home.page .container {
  padding-top: 0;
}

#home-about-us .col1 {
  width: 23%;
}

#home-about-us .col2 {
  width: 73%;
}

#home-latest-news {
  background-color: #77cad5;
  margin-top: 20px;
}

#home-latest-news .column img {
  width: 100%;
  display: block;
}

#home-latest-news h2 {
  background-color: #fff;
  color: #77cad5;
}

#home-latest-news .col23 {
  position: relative;
  overflow: hidden;
}

#home-latest-news .col1 {
  width: 23%;
}

#home-latest-news .col2 {
  width: 58%;
}

#home-latest-news .col2 img {
  max-width: 460px;
}

#home-latest-news .col3 {
  position: absolute;
  right: 5%;
  top: 0;
  bottom: 0;
  width: 29%;
}

#home-latest-news .col3 img {
  max-width: 205px;
}

#home-latest-news .col3 a:first-child img {
  position: absolute;
  left: 0;
  top: 0;
  margin-bottom: 18%;
}

#home-latest-news .col3 a:last-child img {
  position: absolute;
  left: 0;
  bottom: 0;
}

#home-latest-news #cff.cff-fixed-height {
  width: 100% !important;
}

#home-latest-news .cff-item {
  padding: 20px 0 8px 0;
  border-bottom: none !important;
  background-image: url(/wp-content/themes/Divi-child-danceworks/img/home-facebook-feed-div.png);
  background-repeat: no-repeat;
  background-position: top;
}

#home-latest-news .cff-item:first-child {
  background: none;
}

#home-latest-news .cff-author {
  display: none;
}

#home-latest-news .cff-text {
  font-size: 12px;
  color: #000;
}

#home-latest-news .cff-link-caption, #home-latest-news a {
  color: #333;
}

#home-latest-news .cff-likebox {
  display: none;
}

#home-latest-news .et_pb_column {
  float: left;
}

#home-latest-news .et_pb_gutters3 .et_pb_column_1_4, #home-latest-news .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
  width: 22.875%;
}

#home-latest-news .et_pb_gutters3 .et_pb_column_1_2, #home-latest-news .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
  width: 47.25%;
}

#home-latest-news .et_pb_gutters3 .et_pb_column, #home-latest-news .et_pb_gutters3.et_pb_row .et_pb_column {
  margin-right: 3.5%;
}

/* Custom Styles DWC
 * ------------------*/
.hide {display:none !important;}

@media all and (max-width: 320px) {
  #home-latest-news .col1 {
    width: 100%;
  }
}

@media all and (max-width: 980px) {
  #home-latest-news .col3 p {
    display: inline;
    margin-top: 5%;
  }
  #home-latest-news .col3 p:last-child img {
    margin-left: 27%;
  }
  #home-latest-news .col3 p a {
    float: left;
  }
}

@media all and (max-width: 480px) {
  #home-latest-news .col1 {
    float: none;
    width: 80%;
    margin: 5% auto;
  }
  #home-latest-news .col23 {
    clear: both;
  }
  #home-latest-news .col2 {
    float: none;
    width: 90%;
    margin: 0 auto;
  }
  #home-latest-news .col3 {
    float: none;
    width: 90%;
    margin: 4% auto;
    position: relative;
    top: auto !important;
    bottom: auto !important;
    left: auto !important;
    right: auto !important;
  }
  #home-latest-news .col3 img {
    float: left;
    width: 48%;
    margin-bottom: 5%;
    position: relative !important;
    top: auto !important;
    bottom: auto !important;
    left: auto !important;
    right: auto !important;
  }
  #home-latest-news .col3 a:first-child img {
    margin-right: 4%;
    margin-bottom: 0;
  }
  #home-about-us {
    overflow: auto;
  }
  #home-about-us .col1, #home-about-us .col2 {
    float: none;
    width: 90%;
    margin: 0 auto;
    padding: 10% 0;
  }
  #home-about-us .col2 {
    color: #000;
  }
}

body::-webkit-scrollbar {
  height: 60px;
  background-color: #333;
  border: 1px solid #eee;
  -webkit-border-radius: 6px;
}

#home-about-us {
  background-color: #bcd530;
  color: #fff;
  padding: 0 0 20px 0;
}

#home-about-us h2 {
  display: inline-block;
  margin: 0 0 0 33px;
  padding: 7px 35px;
  background-color: #fff;
  color: #bcd530;
  font-size: 19px;
  font-weight: 700;
}

#home-about-us .quote {
  font-family: Georgia, Sans-serif;
  font-size: 16px;
}

#home-about-us-main-text {
  margin-top: 20px;
  color: #000;
  font-size: 14px;
}

#home-community {
  margin-top: 0;
  padding-top: 0;
}

#home-community h2 {
  background-color: #77cad5;
  color: #fff;
}

/*
 * Dancers archive
 */
#content-area.dancers #left-area {
  width: 75%;
  padding: 0;
}

#content-area.dancers #sidebar {
  width: 23%;
}

#content-area.dancers #sidebar .col {
  margin-bottom: 15px;
}

body.post-type-archive-dancers .dw-slider {
  width: 90%;
}

article.type-dancers {
  position: relative;
  width: 100%;
  background-image: url(img/list-item-bg-1-full.gif) !important;
  background-position: 0 170px;
  background-repeat: repeat-x;
  padding-bottom: 30px;
  overflow: hidden;
}

article.type-dancers .dw-slider {
  margin: 0 auto;
}

article.type-dancers .dancer-content-left {
  float: left;
  padding-left: 56px;
  margin-top: 37px;
  width: 32%;
}

article.type-dancers .name {
  color: #000;
  font-size: 18px;
  font-family: 'Open Sans', Arial, sans-serif;
  margin-bottom: 20px;
}

article.type-dancers .name a {
  color: #000;
}

article.type-dancers .quote {
  color: #fff;
  font-size: 15px;
  line-height: 1.3;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 100;
}

article.type-dancers .bio {
  float: right;
  width: 60%;
  margin: 37px 43px 0 0;
  color: #000;
  font-size: 14px;
  line-height: 1.8;
}

@media all and (max-width: 980px) {
  article.type-dancers {
    background-position: 0 170px;
  }
  article.type-dancers .dancer-content-left, article.type-dancers .bio {
    width: 90%;
    margin: 20px 5%;
    float: none;
    padding: 0;
  }
  #content-area.dancers #sidebar {
    overflow: hidden;
    padding-top: 50px;
  }
  #content-area.dancers #sidebar .col {
    float: left;
    margin: 0 5% 5% 5%;
    font-size: 135%;
    line-height: 1.7;
  }
}

/*
 * Detail (Single) Template
 */
#main-content.detail_template {
  padding-bottom: 40px;
}

#main-content.detail_template .dw-slider {
  float: right;
  margin-right: 30px;
}

#main-content.detail_template .name {
  color: #000;
  font-size: 18px;
  font-family: 'Open Sans', Arial, sans-serif;
  margin-bottom: 20px;
}

#main-content.detail_template .details {
  font-weight: 300;
}

#main-content.detail_template .main_text {
  float: right;
  margin: 35px 30px 0 0;
  color: #000;
  font-size: 14px;
  line-height: 1.8;
}

#main-content.detail_template article {
  position: relative;
  width: 100%;
  background-image: url(img/list-item-bg-1-full.gif) !important;
  background-position: 0 260px;
  background-repeat: repeat-x;
  padding-bottom: 30px;
  overflow: hidden;
}

#main-content.detail_template .content-left {
  float: left;
}

#main-content.detail_template .content-left .links {
  margin-top: 30px;
}

#main-content.detail_template .content-left .links a,
#main-content.detail_template .content-left .links h4 {
  color: #fff;
}

#main-content.detail_template .bottom-column {
  float: left;
  width: 160px;
  margin-right: 100px;
}

#main-content.detail_template .bottom-column a {
  display: block;
  line-height: 1.1;
  margin-bottom: 8px;
}

@media all and (max-width: 980px) {
  #main-content.detail_template article {
    background-position: 0 150px;
  }
  #main-content.detail_template .details {
    color: #fff;
    font-size: 1.4em;
    line-height: 1.3;
  }
  article.type-dancers {
    background-position: 0 170px;
  }
  .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding: 12px 0;
  }
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: auto !important;
    max-height: 100%;
  }
  #logo {
    left: 13%;
  }
  .content-left, .main_text {
    width: 90%;
    margin: 4% 5% !important;
  }
  .bottom-column {
    float: left;
    margin-bottom: 30px;
  }
}

@media all and (min-width: 981px) {
  #main-content.detail_template .main_text {
    width: 66%;
  }
  #main-content.detail_template .content-left {
    width: 28%;
    padding-left: 50px;
  }
  #main-content.detail_template .content-left .top {
    min-height: 310px;
  }
  #main-content.detail_template .content-left .top .quote {
    color: #00a0af;
  }
  #main-content.detail_template .content-left .top .details {
    color: #666;
  }
}

/*
 * Repertoire Pieces
 */
body.post-type-archive-repertoire article.type-repertoire {
  position: relative;
  float: left;
  width: 205px;
  cursor: pointer;
  background-color: #777;
  margin-bottom: 0;
}

body.post-type-archive-repertoire article.type-repertoire div.sizer {
  width: 100%;
  padding-top: 81.9%;
}

body.post-type-archive-repertoire article.type-repertoire div.sizer > img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

body.post-type-archive-repertoire article.type-repertoire div.title {
  display: none;
  position: absolute;
  z-index: 100;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.65);
  color: #fff;
  font-weight: 700;
  text-align: center;
}

body.post-type-archive-repertoire article.type-repertoire div a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  padding: 35px;
  font-size: 2.3vmin;
  line-height: 1.4;
}

body.post-type-archive-repertoire #sidebar .choreo {
  font-size: 11px;
  line-height: 1.2;
}

body.post-type-archive-repertoire #sidebar a.link {
  display: block;
  margin-bottom: 15px;
}

@media all and (max-width: 480px) {
  body.post-type-archive-repertoire article.type-repertoire div a {
    font-size: 3vmin;
  }
  .repCross {
    width: 40%;
  }
  body.post-type-archive-repertoire article.type-repertoire {
    width: 47%;
  }
  body.post-type-archive-repertoire article.type-repertoire div.title {
    display: block;
    background-color: rgba(0, 0, 0, 0.35);
  }
}

/*
 * Repertoire Single
 */
body.single article.repertoire {
  position: relative;
  width: 100%;
  background-image: url(img/list-item-bg-1.gif);
  background-repeat: repeat-x;
  padding-bottom: 30px;
  overflow: hidden;
}

/*
 * Company
 */
body.post-type-archive-company #left-area {
  width: 100%;
  padding: 0;
}

.section {
  padding-left: 7.4%;
  overflow: hidden;
}

body.post-type-archive-company h2 {
  display: inline-block;
  margin: 0 0;
  padding: 7px 24px;
  background-color: #fff;
  text-align: center;
  min-width: 266px;
  font-size: 23px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 38px;
}

body.post-type-archive-company h2.white {
  background-color: #fff;
  color: #E8E4E3;
}

body.post-type-archive-company h2.gray {
  background-color: #E8E4E3;
  color: #fff;
}

article.type-company {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 262px;
  margin-right: 5%;
}

article.type-company, article.type-company a {
  color: #7c7c81;
}

article.type-company a.photo {
  display: inline-block;
  margin-bottom: 10px;
  min-width: 262px;
  min-height: 197px;
  background-color: #232323;
}

article.type-company img {
  width: auto;
  max-width: none;
}

article.type-company .name {
  font-size: 16px;
}

article.type-company .title {
  font-size: 13px;
}

article.type-company .bio {
  width: 100%;
  font-size: 11px;
  line-height: 1.7;
  word-wrap: break-word;
}

/*
 * Company Single - tweaks to default single template
 */
body.single-company.choreographer-style #main-content.detail_template article {
  background-image: url(img/list-item-bg-1.gif);
}

body.single-company.choreographer-style #main-content.detail_template .content-left .top .details {
  color: #00a0af;
}

body.single-company #main-content.detail_template article {
  background-image: url(img/list-item-bg-2.gif);
}

/*
 * Events (Calendar)
 */
body.post-type-archive-event #left-area, .tax-event-category #left-area, body.page-archive #left-area, body.page-calendar-month #left-area {
  width: 74%;
  padding-left: 0;
  margin-left: 0;
}

body.post-type-archive-event #main-content .container, .tax-event-category #main-content .container, body.page-archive #main-content .container, body.page-calendar-month #main-content .container {
  background-color: #c3f1f7;
  background-image: url(img/events-page-bg.gif);
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: 0 134px;
}

body.post-type-archive-event #main-content .container #content-area, .tax-event-category #main-content .container #content-area, body.page-archive #main-content .container #content-area, body.page-calendar-month #main-content .container #content-area {
  margin-top: 15px;
}

body.post-type-archive-event article, .tax-event-category article, body.page-archive article, body.page-calendar-month article {
  position: relative;
  float: left;
  max-width: 202px;
  width: 26%;
  height: 402px;
  margin: 0 3% 40px 3%;
  background-color: #fff;
  border-bottom-width: 8px;
  border-bottom-style: solid;
  text-align: center;
  overflow: hidden;
}

body.post-type-archive-event article.first-row-short, .tax-event-category article.first-row-short, body.page-archive article.first-row-short, body.page-calendar-month article.first-row-short {
  height: 362px;
}

body.post-type-archive-event article.middle-col, .tax-event-category article.middle-col, body.page-archive article.middle-col, body.page-calendar-month article.middle-col {
  margin-top: -34px;
}

body.post-type-archive-event article .title, body.post-type-archive-event article .excerpt, .tax-event-category article .title, .tax-event-category article .excerpt, body.page-archive article .title, body.page-archive article .excerpt, body.page-calendar-month article .title, body.page-calendar-month article .excerpt {
  padding: 0px 26px;
}

body.post-type-archive-event article .category, .tax-event-category article .category, body.page-archive article .category, body.page-calendar-month article .category {
  margin-top: 3px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

body.post-type-archive-event article .title, .tax-event-category article .title, body.page-archive article .title, body.page-calendar-month article .title {
  padding: 0;
  font-weight: 800;
  height: 54px;
}

body.post-type-archive-event article .title a, .tax-event-category article .title a, body.page-archive article .title a, body.page-calendar-month article .title a {
  font-size: 13px;
  line-height: 18px;
  font-weight: 500;
  color: #000;
}

body.post-type-archive-event article .excerpt, .tax-event-category article .excerpt, body.page-archive article .excerpt, body.page-calendar-month article .excerpt {
  font-size: 13px;
  line-height: 1.2;
  color: #999;
}

body.post-type-archive-event article .date_area, .tax-event-category article .date_area, body.page-archive article .date_area, body.page-calendar-month article .date_area {
  position: relative;
  margin-top: -15px;
  width: 100%;
  height: 34px;
  z-index: 100;
  text-align: center;
}

body.post-type-archive-event article .date_area .date, .tax-event-category article .date_area .date, body.page-archive article .date_area .date, body.page-calendar-month article .date_area .date {
  vertical-align: top;
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-right: 8px;
  color: #fff;
  text-align: center;
}

body.post-type-archive-event article .date_area .date .month, .tax-event-category article .date_area .date .month, body.page-archive article .date_area .date .month, body.page-calendar-month article .date_area .date .month {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 800px;
  line-height: 1.3;
}

body.post-type-archive-event article .date_area .date .num, .tax-event-category article .date_area .date .num, body.page-archive article .date_area .date .num, body.page-calendar-month article .date_area .date .num {
  font-size: 18px;
  font-weight: 800px;
  line-height: 1.1;
}

body.post-type-archive-event article .date_area .date .text, .tax-event-category article .date_area .date .text, body.page-archive article .date_area .date .text, body.page-calendar-month article .date_area .date .text {
  font-size: 11px;
  line-height: 34px;
}

body.post-type-archive-event article .date_area .date:last-child, .tax-event-category article .date_area .date:last-child, body.page-archive article .date_area .date:last-child, body.page-calendar-month article .date_area .date:last-child {
  margin-right: 0;
}

@media all and (min-width: 981px) {
  body.post-type-archive-event #sidebar, .tax-event-category #sidebar, body.page-archive #sidebar, body.page-calendar-month #sidebar {
    padding-right: 0;
    width: 25.87%;
  }
}

body.post-type-archive-event #sidebar .cats, .tax-event-category #sidebar .cats, body.page-archive #sidebar .cats, body.page-calendar-month #sidebar .cats {
  margin-top: 45px;
  padding-right: 0;
}

body.post-type-archive-event #sidebar .cats a, .tax-event-category #sidebar .cats a, body.page-archive #sidebar .cats a, body.page-calendar-month #sidebar .cats a {
  display: block;
  width: 100%;
  height: 28px;
  background-color: #fff;
  margin: 3px 9px 4px 9px;
  line-height: 28px;
}

body.post-type-archive-event #sidebar .cats a.current, .tax-event-category #sidebar .cats a.current, body.page-archive #sidebar .cats a.current, body.page-calendar-month #sidebar .cats a.current {
  font-weight: bold;
}

body.post-type-archive-event #sidebar .cats a > div, .tax-event-category #sidebar .cats a > div, body.page-archive #sidebar .cats a > div, body.page-calendar-month #sidebar .cats a > div {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 10px0 4px;
  vertical-align: middle;
  line-height: normal;
}

body.post-type-archive-event #sidebar .cats a > span, .tax-event-category #sidebar .cats a > span, body.page-archive #sidebar .cats a > span, body.page-calendar-month #sidebar .cats a > span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

body.post-type-archive-event #sidebar .cats a.training > div, .tax-event-category #sidebar .cats a.training > div, body.page-archive #sidebar .cats a.training > div, body.page-calendar-month #sidebar .cats a.training > div {
  background-color: #9e2063;
}

body.post-type-archive-event #sidebar .cats a.community > div, .tax-event-category #sidebar .cats a.community > div, body.page-archive #sidebar .cats a.community > div, body.page-calendar-month #sidebar .cats a.community > div {
  background-color: #f9b715;
}

body.post-type-archive-event #sidebar .cats a.event > div, .tax-event-category #sidebar .cats a.event > div, body.page-archive #sidebar .cats a.event > div, body.page-calendar-month #sidebar .cats a.event > div {
  background-color: #bcd530;
}

body.post-type-archive-event #sidebar .cats a.performance > div, .tax-event-category #sidebar .cats a.performance > div, body.page-archive #sidebar .cats a.performance > div, body.page-calendar-month #sidebar .cats a.performance > div {
  background-color: #8197cc;
}

body.post-type-archive-event #sidebar .cats a.dance360 > div, .tax-event-category #sidebar .cats a.dance360 > div, body.page-archive #sidebar .cats a.dance360 > div, body.page-calendar-month #sidebar .cats a.dance360 > div {
  background-color: #b5d7a7;
}

body.post-type-archive-event #sidebar .cats a.view, .tax-event-category #sidebar .cats a.view, body.page-archive #sidebar .cats a.view, body.page-calendar-month #sidebar .cats a.view {
  margin-top: 10px;
}

body.post-type-archive-event #sidebar .cats a.month > div, .tax-event-category #sidebar .cats a.month > div, body.page-archive #sidebar .cats a.month > div, body.page-calendar-month #sidebar .cats a.month > div {
  border: 1px solid #222;
  background: url(/wp-content/themes/Divi-child-danceworks/img/event-month-icon.gif) no-repeat center center;
}

body.post-type-archive-event #sidebar .cats a.eventview > div, .tax-event-category #sidebar .cats a.eventview > div, body.page-archive #sidebar .cats a.eventview > div, body.page-calendar-month #sidebar .cats a.eventview > div {
  border: 1px solid #444;
  line-height: 1;
  font-size: 10px;
  text-align: center;
}

body.post-type-archive-event #sidebar .cats a.eventview > div > div, .tax-event-category #sidebar .cats a.eventview > div > div, body.page-archive #sidebar .cats a.eventview > div > div, body.page-calendar-month #sidebar .cats a.eventview > div > div {
  font-size: 8px;
  text-transform: lowercase;
}

body.post-type-archive-event #sidebar .cats a.archive, .tax-event-category #sidebar .cats a.archive, body.page-archive #sidebar .cats a.archive, body.page-calendar-month #sidebar .cats a.archive {
  margin-top: 15px;
  text-align: center;
  background-color: transparent;
}

body.page-archive .sharedaddy {
  display: none;
}

article.event-category-training {
  border-bottom-color: #9e2063;
}

article.event-category-training .date {
  background-color: #9e2063;
}

article.event-category-training .category {
  color: #9e2063;
}

article.event-category-community {
  border-bottom-color: #f9b715;
}

article.event-category-community .date {
  background-color: #f9b715;
}

article.event-category-community .category {
  color: #f9b715;
}

article.event-category-event {
  border-bottom-color: #bcd530;
}

article.event-category-event .date {
  background-color: #bcd530;
}

article.event-category-event .category {
  color: #bcd530;
}

article.event-category-performance {
  border-bottom-color: #8197cc;
}

article.event-category-performance .date {
  background-color: #8197cc;
}

article.event-category-performance .category {
  color: #8197cc;
}

article.event-category-dance360 {
  border-bottom-color: #b5d7a7;
}

article.event-category-dance360 .date {
  background-color: #b5d7a7;
}

article.event-category-dance360 .category {
  color: #b5d7a7;
}

body.single-event #main-content.detail_template article {
  background-image: none !important;
}

body.single-event #main-content.detail_template article .et_pb_button {
  color: #03bdd6;
}

@media all and (max-width: 480px) {
  body.single-event #main-content.detail_template .details {
    color: #000;
  }
  body.post-type-archive-event #sidebar, .tax-event-category #sidebar, body.page-archive #sidebar, body.page-calendar-month #sidebar {
    padding-top: 40px;
  }
  body.post-type-archive-event #sidebar .cats, .tax-event-category #sidebar .cats, body.page-archive #sidebar .cats, body.page-calendar-month #sidebar .cats {
    margin-top: 0;
  }
  body.post-type-archive-event #main-content .container, .tax-event-category #main-content .container, body.page-archive #main-content .container, body.page-calendar-month #main-content .container {
    background-image: none;
  }
  body.post-type-archive-event article, .tax-event-category article, body.page-archive article, body.page-calendar-month article {
    width: 45%;
    margin: 0 3% 2% 2%;
  }
  body.post-type-archive-event article.first-row-short, .tax-event-category article.first-row-short, body.page-archive article.first-row-short, body.page-calendar-month article.first-row-short {
    height: 402px;
  }
  body.post-type-archive-event article.middle-col, .tax-event-category article.middle-col, body.page-archive article.middle-col, body.page-calendar-month article.middle-col {
    margin-top: 0;
  }
  body.post-type-archive-event article.even-col, .tax-event-category article.even-col, body.page-archive article.even-col, body.page-calendar-month article.even-col {
    margin-top: 30px;
  }
}

/*
 * SUPPORT PAGE
 */
body.page-support .entry-content > div {
  padding-top: 0 !important;
}

#support-page-top {
  background-color: #f0eceb;
  font-size: 26px;
  color: #7c7c81;
  padding: 40px 30px;
}

.support_section {
  padding: 0 0 26px 0 !important;
}

.support_section h2 {
  display: inline-block;
  margin: 0 0 0 33px;
  padding: 7px 35px;
  font-size: 19px;
  font-weight: 700;
}

.support_section .et_pb_column {
  width: 35% !important;
}

.support_section .et_pb_text {
  margin-bottom: 0 !important;
}

.support_section .et_pb_text:first-child {
  height: 50px;
}

.support_section .et_pb_text p {
  margin-left: 33px;
  color: #333;
  font-size: 16px;
  line-height: 1.6;
}

#support_additional_support .et_pb_column {
  width: 100% !important;
}

#support_founding_friends h2, #support_additional_support h2 {
  background-color: #f0eceb;
  color: #fff;
}

#support_season_support, #support_volunteers {
  background-color: #f0eceb;
}

#support_season_support h2, #support_volunteers h2 {
  background-color: #fff;
  color: #f0eceb;
}

@media all and (max-width: 480px) {
  .support_section .et_pb_column {
    float: none;
    width: 90% !important;
  }
  #support-give-now {
    text-align: center;
  }
  #support-give-now input {
    width: 90%;
    margin: 0 auto;
  }
}

@media all and (max-width: 980px) {
  #et-top-navigation {
    padding-left: 10px !important;
    width: 100%;
  }
  #et_top_search {
    float: right;
  }
}

@media all and (min-width: 981px) {
  .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 58px 0 0 0 !important;
    margin-left: 350px;
  }
  body.home.page .et_pb_section.et_pb_section_0 {
    padding: 0;
  }
  body.home.page .et_pb_row.et_pb_row_0 {
    padding: 0;
  }
  #main-content .container:before {
    display: none;
  }
}

body.page-digital-dance360 .et_pb_section,
body.page-dance360 .et_pb_section, .dance360-event-page .et_pb_section {
  padding: 0;
}

body.page-digital-dance360 .et_pb_section_0,
body.page-dance360 .et_pb_section_0, .dance360-event-page .et_pb_section_0 {
  padding-top: 54px;
}

body.page-digital-dance360 .et_pb_section:last-child,
body.page-dance360 .et_pb_section:last-child, .dance360-event-page .et_pb_section:last-child {
  padding-bottom: 54px;
}

body.page-digital-dance360 .et_pb_column_3_4,
body.page-dance360 .et_pb_column_3_4, .dance360-event-page .et_pb_column_3_4 {
  position: relative;
}

body.page-digital-dance360 .et_pb_column_3_4 *:not(a):not(a > *),
body.page-dance360 .et_pb_column_3_4 *:not(a):not(a > *), .dance360-event-page .et_pb_column_3_4 *:not(a):not(a > *) {
  color: #000;
}

body.page-digital-dance360 .et_pb_column_3_4 h3,
body.page-dance360 .et_pb_column_3_4 h3, .dance360-event-page .et_pb_column_3_4 h3 {
  font-size: 2em;
  text-align: left;
}

body.page-digital-dance360 .et_pb_column_3_4 .et_pb_row_inner,
body.page-dance360 .et_pb_column_3_4 .et_pb_row_inner, .dance360-event-page .et_pb_column_3_4 .et_pb_row_inner {
  position: relative;
  z-index: 100;
}

body.page-digital-dance360 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8.et_pb_column_inner:first-child,
body.page-dance360 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8.et_pb_column_inner:first-child, .dance360-event-page .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8.et_pb_column_inner:first-child {
  width: 27%;
  margin-left: 10%;
  margin-right: 0;
  text-align: left;
}

body.page-digital-dance360 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8.et_pb_column_inner,
body.page-dance360 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8.et_pb_column_inner, .dance360-event-page .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8.et_pb_column_inner {
  width: 58%;
  margin-left: 5%;
}

body.page-digital-dance360 .et_pb_column_3_4:before,
body.page-dance360 .et_pb_column_3_4:before, .dance360-event-page .et_pb_column_3_4:before {
  content: '';
  position: absolute;
  background-color: #d8ecce;
  top: 250px;
  right: -80px;
  left: 0;
  bottom: 0;
  z-index: 0;
}

.dance360-event-page .et_pb_text, .dance360-event-page .et_pb_code {
  margin-left: 12%;
}

.dance360-event-page .et_pb_code h4 {
  margin: 2em 0 0.5em 0;
}

.dance360-event-page .et_pb_code ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 1em;
}

.dance360-event-page .et_pb_code li {
  padding-left: 2em;
  padding-bottom: 1em;
  line-height: 1.3;
  font-size: 0.95em;
}

.dance360-event-page .et_pb_code li a {
  margin-left: -2em;
  display: block;
  text-decoration: underline;
  color: #5a653b;
  font-size: 1.3em;
}
